Bug 15119 - Убрать список разделов на первом экране
: Убрать список разделов на первом экране
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 15075
  Show dependency tree
 
Reported: 2008-03-27 15:13 by
Modified: 2008-04-17 19:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-27 15:13:16
Пользователей при установке смущает список разделов. Они думают, что это диски 
и выбирают раздел, после этого пытаются очистить диск и он очищается 
полностью, а не этот раздел. Чтобы избежать двоякого толкования предлагается:
1. Убрать список разделов на первом экране
2. Добавить текстовый label, содержащий в обычном многострочном тексте 
информацию:
Диск - Общий размер - Свободно
Например:

/dev/sda   120 Гб   50 Гб свободно
/dev/sdb    80 Гб    0 Гб свободно
------- Comment #1 From 2008-04-07 15:21:35 -------
это приведёт к двусмысленному толкованию 'свободно':
свободное (не занятое данными) место на файловой системе раздела(ов)
vs свободное (не занятое разделами) место на диске.
кроме того, ожидается, что пользователи читают документацию.
------- Comment #2 From 2008-04-07 20:50:07 -------
В случае, если речь идёт о ДИСКАХ, то контекст указан по неразмеченному месту 
на диске (свободному от разделов). Разделы на первом этапе вообще не должны 
светится.
------- Comment #3 From 2008-04-07 22:06:13 -------
если речь идёт о ДИСКАХ, то типичное содержимое этого виджета --
запись об ОДНОМ диске, не содержащем свободного места.
В таком случае осмысленнее его (виджет) вообще убрать.
------- Comment #4 From 2008-04-07 22:08:11 -------
напомню так же, что целевая аудитория под ДИСКАМИ
понимает именно РАЗДЕЛЫ, а под свободным местом --
свободное место на файловых системах.
В общем, мне представляется, что ты хочешь их
ещё больше запутать.
------- Comment #5 From 2008-04-08 10:27:36 -------
(In reply to comment #4)
> напомню так же, что целевая аудитория под ДИСКАМИ
> понимает именно РАЗДЕЛЫ, а под свободным местом --
> свободное место на файловых системах.
> В общем, мне представляется, что ты хочешь их
> ещё больше запутать.
> 
Точно также эта аудитория понимает, что если список кликабельный, то значит это
важно.
------- Comment #6 From 2008-04-08 15:08:53 -------
Тогда дайте уберём, всё равно никакой нагрузки этот виджет не несёт, как 
правильно заметил Сергей.
------- Comment #7 From 2008-04-10 16:17:14 -------
'всё равно никакой нагрузки этот виджет не несёт, как 
правильно заметил Сергей' -- я этого не говорил.
------- Comment #8 From 2008-04-10 16:44:23 -------
я намерен изменить listbox на группу label'ов
с тем же информационным наполнением.
таким образом, претензия на то, что 'если список кликабельный, то значит это
важно' будет снята.
------- Comment #9 From 2008-04-10 23:40:54 -------
fixed in 0.3-alt26